/*     59039 : 이미지      */
.img__59039__ {max-width:100%}
.img__59039__ * {box-sizing:border-box}
.img__59039__ a {display:block;vertical-align:top}
.img__59039__ img {width:px;vertical-align:top}

/*     59040 : 이미지      */
.img__59040__ {max-width:100%}
.img__59040__ * {box-sizing:border-box}
.img__59040__ a {display:block;vertical-align:top}
.img__59040__ img {width:px;vertical-align:top}

